Subject: Re: [Gen-art] Gen-ART LC review of draft-leiba-3967upd-downref-00

From: Jari Arkko <[email-masked]>
Date: Thu, 1 Dec 2016 11:56:17 +0200

Thanks again for your reviews on this and other documents, Peter!

Jari